MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# archive_file Struct Reference

`#include <archive_internal.h>`

## Data Fields
struct archive_plugin * | plugin

## Detailed Description

Definition at line 23 of file archive_internal.h.

## Field Documentation

struct archive_plugin* archive_file::plugin

Definition at line 24 of file archive_internal.h.

The documentation for this struct was generated from the following file:

- src/archive_internal.h